"NetworkScannerPortNameTCP10161" = "SNMP over TLS (Simple Network Management Protocol)";
"NetworkScannerPortNameTCP10162" = "SNMP-Trap over TLS (Simple Network Management Protocol)";
"NetworkScannerPortNameTCP110" = "POP3 (Email)";
"NetworkScannerPortNameTCP143" = "IMAP (Email)";
"NetworkScannerPortNameTCP161" = "SNMP (Simple Network Management Protocol)";
"NetworkScannerPortNameTCP162" = "SNMP (Simple Network Management Protocol)";
"NetworkScannerPortNameTCP194" = "IRC (Internet Relay Chat)";
"NetworkScannerPortNameTCP2049" = "NFS (Network File System)";
"NetworkScannerPortNameTCP21" = "FTP (File Transfer Protocol)";
"NetworkScannerPortNameTCP22" = "SSH (Secure Shell)";
"NetworkScannerPortNameTCP23" = "Telnet";
"NetworkScannerPortNameTCP25" = "SMTP (Simple Mail Transfer Protocol)";
"NetworkScannerPortNameTCP311" = "OS X Server Admin";
"NetworkScannerPortNameTCP3283" = "ARD (Apple Remote Desktop)";
"NetworkScannerPortNameTCP3306" = "MySQL";
"NetworkScannerPortNameTCP3389" = "RDP (Microsoft Remote Desktop)";
"NetworkScannerPortNameTCP389" = "LDAP (Lightweight Directory Access Protocol)";
"NetworkScannerPortNameTCP443" = "HTTPS (Webserver)";
"NetworkScannerPortNameTCP445" = "SMB (Windows File Sharing)";
"NetworkScannerPortNameTCP465" = "SMTP (Simple Mail Transfer Protocol)";
"NetworkScannerPortNameTCP5003" = "FileMaker";
"NetworkScannerPortNameTCP515" = "LPR/LPD (Line Printer)";
"NetworkScannerPortNameTCP5222" = "XMPP (Jabber)";
"NetworkScannerPortNameTCP548" = "AFP (Apple File Sharing)";
"NetworkScannerPortNameTCP587" = "SMTP (Simple Mail Transfer Protocol)";
"NetworkScannerPortNameTCP5900" = "VNC (Virtual Network Computing)";
"NetworkScannerPortNameTCP62078" = "Sincronizzazione Wi-Fi iOS";
"NetworkScannerPortNameTCP631" = "IPP (Internet Printing Protocol)";
"NetworkScannerPortNameTCP6665" = "IRC (Internet Relay Chat)";
"NetworkScannerPortNameTCP6666" = "IRC (Internet Relay Chat)";
"NetworkScannerPortNameTCP6667" = "IRC (Internet Relay Chat)";
"NetworkScannerPortNameTCP6668" = "IRC (Internet Relay Chat)";
"NetworkScannerPortNameTCP6669" = "IRC (Internet Relay Chat)";
"NetworkScannerPortNameTCP80" = "HTTP (Webserver)";
"NetworkScannerPortNameTCP8000" = "HTTP (Webserver, alternate port)";
"NetworkScannerPortNameTCP8080" = "HTTP (Webserver, alternate port)";
"NetworkScannerPortNameTCP81" = "HTTP (Webserver, alternate port)";
"NetworkScannerPortNameTCP993" = "IMAP over SSL/TLS (Email)";
"NetworkScannerPortNameTCP995" = "POP3 over SSL/TLS (Email)";
"NetworkScannerPortShortNameTCP10161" = "SNMP over TLS";
"NetworkScannerPortShortNameTCP10162" = "SNMP-Trap over TLS";
"NetworkScannerPortShortNameTCP110" = "POP3";
"NetworkScannerPortShortNameTCP143" = "IMAP";
"NetworkScannerPortShortNameTCP161" = "SNMP";
"NetworkScannerPortShortNameTCP162" = "SNMP";
"NetworkScannerPortShortNameTCP194" = "IRC";
"NetworkScannerPortShortNameTCP2049" = "NFS";
"NetworkScannerPortShortNameTCP21" = "FTP";
"NetworkScannerPortShortNameTCP22" = "SSH";
"NetworkScannerPortShortNameTCP23" = "Telnet";
"NetworkScannerPortShortNameTCP25" = "SMTP";
"NetworkScannerPortShortNameTCP311" = "OS X Server";
"NetworkScannerPortShortNameTCP3283" = "ARD";
"NetworkScannerPortShortNameTCP3306" = "MySQL";
"NetworkScannerPortShortNameTCP3389" = "RDP";
"NetworkScannerPortShortNameTCP389" = "LDAP";
"NetworkScannerPortShortNameTCP443" = "HTTPS";
"NetworkScannerPortShortNameTCP445" = "SMB";
"NetworkScannerPortShortNameTCP465" = "SMTP over SSL/TLS";
"NetworkScannerPortShortNameTCP5003" = "FileMaker";
"NetworkScannerPortShortNameTCP515" = "LPR/LPD";
"NetworkScannerPortShortNameTCP5222" = "Jabber";
"NetworkScannerPortShortNameTCP548" = "AFP";
"NetworkScannerPortShortNameTCP587" = "SMTP";
"NetworkScannerPortShortNameTCP5900" = "VNC";
"NetworkScannerPortShortNameTCP62078" = "iOS Sync";
"NetworkScannerPortShortNameTCP631" = "IPP";
"NetworkScannerPortShortNameTCP6665" = "IRC";
"NetworkScannerPortShortNameTCP6666" = "IRC";
"NetworkScannerPortShortNameTCP6667" = "IRC";
"NetworkScannerPortShortNameTCP6668" = "IRC";
"NetworkScannerPortShortNameTCP6669" = "IRC";
"NetworkScannerPortShortNameTCP80" = "HTTP";
"NetworkScannerPortShortNameTCP8000" = "HTTP";
"NetworkScannerPortShortNameTCP8080" = "HTTP";
"NetworkScannerPortShortNameTCP81" = "HTTP";
"NetworkScannerPortShortNameTCP993" = "IMAP over SSL/TLS";
"NetworkScannerPortShortNameTCP995" = "POP3 over SSL/TLS";
